[hsflinux] Red Hat Enterprise Linux 2.9.5 (Taroon)

bin4ry bin4ry at theknetgroup.org
Thu Jan 22 17:11:12 EST 2004

Hey together,
i'm new to the whole linux community and also new to your mailing list.
So first I want to say hello everyone and I would like you to excuse my
bad English.
Here's my problem: I'm using red hat enterprise linux with kernel
version 2.4.21-1.1931.2.349.2.2.ent on an athlon i386. I downloaded the
latest version of your free drivers but while installing the rpm there
occurred some errors, telling me, that I'm using the wrong driver
version and that I should use the appropriate rpm.
Could anyone help me which rpm I should use?
Thank you
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.linuxant.com/pipermail/hsflinux/attachments/20040122/66b3a425/attachment.htm

More information about the hsflinux mailing list